## r-bioc-genomicfeatures 1.38.2+dfsg

=== DESCRIPTION ===
Package: GenomicFeatures
Title: Conveniently import and query gene models
Version: 1.38.2
Encoding: UTF-8
Author: M. Carlson, H. Pagès, P. Aboyoun, S. Falcon, M. Morgan,
	D. Sarkar, M. Lawrence, V. Obenchain
License: Artistic-2.0
Description: A set of tools and methods for making and manipulating
	transcript centric annotations. With these tools the user can
	easily download the genomic locations of the transcripts, exons
	and cds of a given organism, from either the UCSC Genome
	Browser or a BioMart database (more sources will be supported
	in the future). This information is then stored in a local
	database that keeps track of the relationship between
	transcripts, exons, cds and genes. Flexible methods are
	provided for extracting the desired features in a convenient
	format.
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: BiocGenerics (>= 0.1.0), S4Vectors (>= 0.17.29), IRanges (>=
        2.13.23), GenomeInfoDb (>= 1.15.4), GenomicRanges (>= 1.31.17),
        AnnotationDbi (>= 1.41.4)
Imports: methods, utils, stats, tools, DBI, RSQLite (>= 2.0), RCurl,
        XVector (>= 0.19.7), Biostrings (>= 2.47.6), rtracklayer (>=
        1.39.7), biomaRt (>= 2.17.1), Biobase (>= 2.15.1)
Suggests: RMariaDB, org.Mm.eg.db, org.Hs.eg.db, BSgenome,
        BSgenome.Hsapiens.UCSC.hg19 (>= 1.3.17),
        BSgenome.Celegans.UCSC.ce2, BSgenome.Dmelanogaster.UCSC.dm3 (>=
        1.3.17), mirbase.db, FDb.UCSC.tRNAs,
        TxDb.Hsapiens.UCSC.hg19.knownGene,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene (>= 2.7.1),
        TxDb.Mmusculus.UCSC.mm10.knownGene (>= 3.4.7),
        TxDb.Hsapiens.UCSC.hg19.lincRNAsTranscripts,
        TxDb.Hsapiens.UCSC.hg38.knownGene (>= 3.4.6),
        SNPlocs.Hsapiens.dbSNP144.GRCh38, Rsamtools, pasillaBamSubset
        (>= 0.0.5), GenomicAlignments (>= 1.15.7), ensembldb, RUnit,
        BiocStyle, knitr
Collate: utils.R TxDb-schema.R TxDb-SELECT-helpers.R UCSC-utils.R
        Ensembl-utils.R findCompatibleMarts.R TxDb-class.R
        FeatureDb-class.R makeTxDb.R makeTxDbFromUCSC.R
        makeTxDbFromBiomart.R makeTxDbFromEnsembl.R
        makeTxDbFromGRanges.R makeTxDbFromGFF.R makeFeatureDbFromUCSC.R
        mapIdsToRanges.R id2name.R transcripts.R transcriptsBy.R
        transcriptsByOverlaps.R transcriptLengths.R exonicParts.R
        disjointExons.R features.R microRNAs.R extractTranscriptSeqs.R
        extractUpstreamSeqs.R getPromoterSeq-methods.R
        makeTxDbPackage.R select-methods.R nearest-methods.R
        transcriptLocs2refLocs.R coordinate-mapping-methods.R
        coverageByTranscript.R zzz.R
VignetteBuilder: knitr
biocViews: Genetics, Infrastructure, Annotation, Sequencing,
        GenomeAnnotation
git_url: https://git.bioconductor.org/packages/GenomicFeatures
git_branch: RELEASE_3_10
git_last_commit: 091006c
git_last_commit_date: 2020-02-14
Date/Publication: 2020-02-15
NeedsCompilation: no
Packaged: 2020-02-16 00:39:43 UTC; biocbuild
