## r-bioc-genomicfeatures 1.40.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: GenomicFeatures
 Title: Conveniently import and query gene models
-Version: 1.38.2
+Version: 1.40.1
 Encoding: UTF-8
 Author: M. Carlson, H. Pagès, P. Aboyoun, S. Falcon, M. Morgan,
 	D. Sarkar, M. Lawrence, V. Obenchain
@@ -17,8 +17,8 @@
 	format.
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 Depends: BiocGenerics (>= 0.1.0), S4Vectors (>= 0.17.29), IRanges (>=
-        2.13.23), GenomeInfoDb (>= 1.15.4), GenomicRanges (>= 1.31.17),
-        AnnotationDbi (>= 1.41.4)
+        2.13.23), GenomeInfoDb (>= 1.23.10), GenomicRanges (>=
+        1.31.17), AnnotationDbi (>= 1.41.4)
 Imports: methods, utils, stats, tools, DBI, RSQLite (>= 2.0), RCurl,
         XVector (>= 0.19.7), Biostrings (>= 2.47.6), rtracklayer (>=
         1.39.7), biomaRt (>= 2.17.1), Biobase (>= 2.15.1)
@@ -50,9 +50,9 @@
 biocViews: Genetics, Infrastructure, Annotation, Sequencing,
         GenomeAnnotation
 git_url: https://git.bioconductor.org/packages/GenomicFeatures
-git_branch: RELEASE_3_10
-git_last_commit: 091006c
-git_last_commit_date: 2020-02-14
-Date/Publication: 2020-02-15
+git_branch: RELEASE_3_11
+git_last_commit: ee9accf
+git_last_commit_date: 2020-07-07
+Date/Publication: 2020-07-08
 NeedsCompilation: no
-Packaged: 2020-02-16 00:39:43 UTC; biocbuild
+Packaged: 2020-07-08 22:56:51 UTC; biocbuild
