=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
                r-bioc-s4vectors (>= 0.17.29),
                r-bioc-iranges (>= 2.13.23),
-               r-bioc-genomeinfodb (>= 1.15.4),
+               r-bioc-genomeinfodb (>= 1.23.10),
                r-bioc-genomicranges (>= 1.31.17),
                r-bioc-annotationdbi (>= 1.41.4),
                r-cran-dbi,
@@ -25,6 +25,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfeatures
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfeatures.git
 Homepage: https://bioconductor.org/packages/GenomicFeatures/
+Rules-Requires-Root: no
 
 Package: r-bioc-genomicfeatures
 Architecture: all
