## r-bioc-genomicfeatures 1.42.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-bioc-biocgenerics,
                r-bioc-s4vectors (>= 0.17.29),
                r-bioc-iranges (>= 2.13.23),
-               r-bioc-genomeinfodb (>= 1.23.10),
+               r-bioc-genomeinfodb (>= 1.25.7),
                r-bioc-genomicranges (>= 1.31.17),
                r-bioc-annotationdbi (>= 1.41.4),
                r-cran-dbi,
