=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

#override_dh_install: ... all tests are requiring unpackaged data
#	dh_install
#	# remove those tests that are requring not packaged data
#	rm `grep -lR 'TxDb.Dmelanogaster.UCSC.dm3.ensGene' debian/*/usr | grep '/test_'`
