=== debian/changelog ===
r-bioc-genomicfeatures (1.42.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove trailing whitespace in debian/rules (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 18 Nov 2020 11:31:50 +0100

r-bioc-genomicfeatures (1.42.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2020 14:52:38 +0100
