## r-bioc-genomicfeatures 1.46.4+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -14,7 +14,7 @@
         GenomeAnnotation
 URL: https://bioconductor.org/packages/GenomicFeatures
 BugReports: https://github.com/Bioconductor/GenomicFeatures/issues
-Version: 1.42.1
+Version: 1.46.4
 License: Artistic-2.0
 Encoding: UTF-8
 Author: M. Carlson, H. Pagès, P. Aboyoun, S. Falcon, M. Morgan,
@@ -24,8 +24,9 @@
         2.13.23), GenomeInfoDb (>= 1.25.7), GenomicRanges (>= 1.31.17),
         AnnotationDbi (>= 1.41.4)
 Imports: methods, utils, stats, tools, DBI, RSQLite (>= 2.0), RCurl,
-        XVector (>= 0.19.7), Biostrings (>= 2.47.6), rtracklayer (>=
-        1.39.7), biomaRt (>= 2.17.1), Biobase (>= 2.15.1)
+        XVector (>= 0.19.7), Biostrings (>= 2.47.6), BiocIO,
+        rtracklayer (>= 1.51.5), biomaRt (>= 2.17.1), Biobase (>=
+        2.15.1)
 Suggests: RMariaDB, org.Mm.eg.db, org.Hs.eg.db, BSgenome,
         BSgenome.Hsapiens.UCSC.hg19 (>= 1.3.17),
         BSgenome.Celegans.UCSC.ce11, BSgenome.Dmelanogaster.UCSC.dm3
@@ -53,9 +54,9 @@
         transcriptLocs2refLocs.R coordinate-mapping-methods.R
         coverageByTranscript.R zzz.R
 git_url: https://git.bioconductor.org/packages/GenomicFeatures
-git_branch: RELEASE_3_12
-git_last_commit: 2e82891
-git_last_commit_date: 2020-11-09
-Date/Publication: 2020-11-12
+git_branch: RELEASE_3_14
+git_last_commit: d3ab6fd
+git_last_commit_date: 2022-01-19
+Date/Publication: 2022-01-20
 NeedsCompilation: no
-Packaged: 2020-11-13 00:39:53 UTC; biocbuild
+Packaged: 2022-01-20 09:26:29 UTC; biocbuild
