=== debian/changelog ===
r-bioc-genomicfeatures (1.46.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jan 2022 16:17:17 +0100

r-bioc-genomicfeatures (1.46.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * Skip autopkgtest and mark it superficial
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Sat, 15 Jan 2022 10:50:48 +0100

r-bioc-genomicfeatures (1.46.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-genomeinfodb.

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 21:43:38 +0100

r-bioc-genomicfeatures (1.44.2+dfsg-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-annotationdbi,
      r-bioc-biostrings, r-bioc-genomeinfodb, r-bioc-genomicranges,
      r-bioc-iranges, r-bioc-s4vectors, r-bioc-xvector and r-cran-rsqlite.

  [ Nilesh Patra ]
  * Add versioned scheme on several B-D, as per DESCRIPTION file,
    add B-D on r-bioc-biocio

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Sep 2021 03:03:09 +0530
