=== debian/control ===
--- 
+++ 
@@ -8,20 +8,21 @@
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
-               r-bioc-s4vectors (>= 0.17.29),
-               r-bioc-iranges (>= 2.13.23),
+               r-bioc-s4vectors,
+               r-bioc-iranges,
                r-bioc-genomeinfodb (>= 1.25.7),
-               r-bioc-genomicranges (>= 1.31.17),
-               r-bioc-annotationdbi (>= 1.41.4),
+               r-bioc-genomicranges,
+               r-bioc-annotationdbi,
                r-cran-dbi,
-               r-cran-rsqlite (>= 2.0),
+               r-cran-rsqlite,
                r-cran-rcurl,
-               r-bioc-xvector (>= 0.19.7),
-               r-bioc-biostrings (>= 2.47.6),
-               r-bioc-rtracklayer (>= 1.39.7),
+               r-bioc-xvector,
+               r-bioc-biostrings,
+               r-bioc-biocio,
+               r-bioc-rtracklayer (>= 1.51.5),
                r-bioc-biomart,
                r-bioc-biobase
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfeatures
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfeatures.git
 Homepage: https://bioconductor.org/packages/GenomicFeatures/
