## r-bioc-genomicfeatures 1.48.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -14,15 +14,15 @@
         GenomeAnnotation
 URL: https://bioconductor.org/packages/GenomicFeatures
 BugReports: https://github.com/Bioconductor/GenomicFeatures/issues
-Version: 1.46.4
+Version: 1.48.3
 License: Artistic-2.0
 Encoding: UTF-8
 Author: M. Carlson, H. Pagès, P. Aboyoun, S. Falcon, M. Morgan,
 	D. Sarkar, M. Lawrence, V. Obenchain
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
-Depends: BiocGenerics (>= 0.1.0), S4Vectors (>= 0.17.29), IRanges (>=
-        2.13.23), GenomeInfoDb (>= 1.25.7), GenomicRanges (>= 1.31.17),
-        AnnotationDbi (>= 1.41.4)
+Depends: R (>= 3.5.0), BiocGenerics (>= 0.1.0), S4Vectors (>= 0.17.29),
+        IRanges (>= 2.13.23), GenomeInfoDb (>= 1.25.7), GenomicRanges
+        (>= 1.31.17), AnnotationDbi (>= 1.41.4)
 Imports: methods, utils, stats, tools, DBI, RSQLite (>= 2.0), RCurl,
         XVector (>= 0.19.7), Biostrings (>= 2.47.6), BiocIO,
         rtracklayer (>= 1.51.5), biomaRt (>= 2.17.1), Biobase (>=
@@ -38,8 +38,8 @@
         TxDb.Hsapiens.UCSC.hg19.lincRNAsTranscripts,
         TxDb.Hsapiens.UCSC.hg38.knownGene (>= 3.4.6),
         SNPlocs.Hsapiens.dbSNP144.GRCh38, Rsamtools, pasillaBamSubset
-        (>= 0.0.5), GenomicAlignments (>= 1.15.7), ensembldb, RUnit,
-        BiocStyle, knitr
+        (>= 0.0.5), GenomicAlignments (>= 1.15.7), ensembldb,
+        AnnotationFilter, RUnit, BiocStyle, knitr
 VignetteBuilder: knitr
 Collate: utils.R TxDb-schema.R TxDb-SELECT-helpers.R UCSC-utils.R
         Ensembl-utils.R findCompatibleMarts.R TxDb-class.R
@@ -48,15 +48,16 @@
         makeTxDbFromGRanges.R makeTxDbFromGFF.R makeFeatureDbFromUCSC.R
         mapIdsToRanges.R id2name.R transcripts.R transcriptsBy.R
         transcriptsByOverlaps.R transcriptLengths.R exonicParts.R
-        disjointExons.R features.R microRNAs.R extractTranscriptSeqs.R
-        extractUpstreamSeqs.R getPromoterSeq-methods.R
-        makeTxDbPackage.R select-methods.R nearest-methods.R
-        transcriptLocs2refLocs.R coordinate-mapping-methods.R
+        disjointExons.R extendExonsIntoIntrons.R features.R microRNAs.R
+        extractTranscriptSeqs.R extractUpstreamSeqs.R
+        getPromoterSeq-methods.R makeTxDbPackage.R select-methods.R
+        nearest-methods.R transcriptLocs2refLocs.R
+        coordinate-mapping-methods.R proteinToGenome.R
         coverageByTranscript.R zzz.R
 git_url: https://git.bioconductor.org/packages/GenomicFeatures
-git_branch: RELEASE_3_14
-git_last_commit: d3ab6fd
-git_last_commit_date: 2022-01-19
-Date/Publication: 2022-01-20
+git_branch: RELEASE_3_15
+git_last_commit: b0ddea0
+git_last_commit_date: 2022-05-31
+Date/Publication: 2022-05-31
 NeedsCompilation: no
-Packaged: 2022-01-20 09:26:29 UTC; biocbuild
+Packaged: 2022-05-31 20:35:54 UTC; biocbuild
