=== debian/changelog ===
r-bioc-genomicfeatures (1.48.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 07 Jun 2022 11:23:50 +0200

r-bioc-genomicfeatures (1.48.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 10:24:20 +0200

r-bioc-genomicfeatures (1.48.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.48.0+dfsg
  * Exclude and regenerate html doc

 -- Nilesh Patra <nilesh@debian.org>  Mon, 16 May 2022 20:16:43 +0530

r-bioc-genomicfeatures (1.46.5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 08 Mar 2022 12:22:37 +0100
