=== debian/control ===
--- 
+++ 
@@ -21,8 +21,11 @@
                r-bioc-biocio,
                r-bioc-rtracklayer (>= 1.51.5),
                r-bioc-biomart,
-               r-bioc-biobase
-Standards-Version: 4.6.0
+               r-bioc-biobase,
+# <dh-update-R>do not delete this</dh-update-R>
+               r-cran-knitr,
+               r-cran-markdown
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfeatures
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfeatures.git
 Homepage: https://bioconductor.org/packages/GenomicFeatures/
