## r-bioc-genomicfeatures 1.50.4%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -14,14 +14,29 @@
         GenomeAnnotation
 URL: https://bioconductor.org/packages/GenomicFeatures
 BugReports: https://github.com/Bioconductor/GenomicFeatures/issues
-Version: 1.48.3
+Version: 1.50.4
 License: Artistic-2.0
 Encoding: UTF-8
-Author: M. Carlson, H. Pagès, P. Aboyoun, S. Falcon, M. Morgan,
-	D. Sarkar, M. Lawrence, V. Obenchain
-Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
+Authors@R: c(
+	person("M.", "Carlson", role="aut"),
+	person("H.", "Pagès", role=c("aut", "cre"),
+		email="hpages.on.github@gmail.com"),
+	person("P.", "Aboyoun", role="aut"),
+	person("S.", "Falcon", role="aut"),
+	person("M.", "Morgan", role="aut"),
+	person("D.", "Sarkar", role="aut"),
+	person("M.", "Lawrence", role="aut"),
+	person("V.", "Obenchain", role="aut"),
+	person("S.", "Arora", role="ctb"),
+	person("J.", "MacDonald", role="ctb"),
+	person("M.", "Ramos", role="ctb"),
+	person("S.", "Saini", role="ctb"),
+	person("P.", "Shannon", role="ctb"),
+	person("L.", "Shepherd", role="ctb"),
+	person("D.", "Tenenbaum", role="ctb"),
+	person("D.", "Van Twisk", role="ctb"))
 Depends: R (>= 3.5.0), BiocGenerics (>= 0.1.0), S4Vectors (>= 0.17.29),
-        IRanges (>= 2.13.23), GenomeInfoDb (>= 1.25.7), GenomicRanges
+        IRanges (>= 2.13.23), GenomeInfoDb (>= 1.34.7), GenomicRanges
         (>= 1.31.17), AnnotationDbi (>= 1.41.4)
 Imports: methods, utils, stats, tools, DBI, RSQLite (>= 2.0), RCurl,
         XVector (>= 0.19.7), Biostrings (>= 2.47.6), BiocIO,
@@ -39,7 +54,7 @@
         TxDb.Hsapiens.UCSC.hg38.knownGene (>= 3.4.6),
         SNPlocs.Hsapiens.dbSNP144.GRCh38, Rsamtools, pasillaBamSubset
         (>= 0.0.5), GenomicAlignments (>= 1.15.7), ensembldb,
-        AnnotationFilter, RUnit, BiocStyle, knitr
+        AnnotationFilter, RUnit, BiocStyle, knitr, markdown
 VignetteBuilder: knitr
 Collate: utils.R TxDb-schema.R TxDb-SELECT-helpers.R UCSC-utils.R
         Ensembl-utils.R findCompatibleMarts.R TxDb-class.R
@@ -55,9 +70,26 @@
         coordinate-mapping-methods.R proteinToGenome.R
         coverageByTranscript.R zzz.R
 git_url: https://git.bioconductor.org/packages/GenomicFeatures
-git_branch: RELEASE_3_15
-git_last_commit: b0ddea0
-git_last_commit_date: 2022-05-31
-Date/Publication: 2022-05-31
+git_branch: RELEASE_3_16
+git_last_commit: 68bf6e1
+git_last_commit_date: 2022-12-14
+Date/Publication: 2023-01-24
 NeedsCompilation: no
-Packaged: 2022-05-31 20:35:54 UTC; biocbuild
+Packaged: 2023-01-24 21:53:49 UTC; biocbuild
+Author: M. Carlson [aut],
+  H. Pagès [aut, cre],
+  P. Aboyoun [aut],
+  S. Falcon [aut],
+  M. Morgan [aut],
+  D. Sarkar [aut],
+  M. Lawrence [aut],
+  V. Obenchain [aut],
+  S. Arora [ctb],
+  J. MacDonald [ctb],
+  M. Ramos [ctb],
+  S. Saini [ctb],
+  P. Shannon [ctb],
+  L. Shepherd [ctb],
+  D. Tenenbaum [ctb],
+  D. Van Twisk [ctb]
+Maintainer: H. Pagès <hpages.on.github@gmail.com>
