## r-bioc-genomicfeatures 1.50.4+dfsg

=== debian/changelog ===
r-bioc-genomicfeatures (1.50.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jan 2023 13:34:26 +0100

r-bioc-genomicfeatures (1.50.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Use Debian packaged libjs-mathjax

 -- Andreas Tille <tille@debian.org>  Mon, 19 Dec 2022 17:26:19 +0100

r-bioc-genomicfeatures (1.50.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 18:21:55 +0100

r-bioc-genomicfeatures (1.48.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 25 Sep 2022 12:16:22 +0200
