=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-bioc-biocgenerics,
                r-bioc-s4vectors,
                r-bioc-iranges,
-               r-bioc-genomeinfodb (>= 1.25.7),
+               r-bioc-genomeinfodb (>= 1.34.7),
                r-bioc-genomicranges,
                r-bioc-annotationdbi,
                r-cran-dbi,
@@ -25,7 +25,7 @@
 # <dh-update-R>do not delete this</dh-update-R>
                r-cran-knitr,
                r-cran-markdown
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfeatures
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfeatures.git
 Homepage: https://bioconductor.org/packages/GenomicFeatures/
