## r-bioc-genomicfeatures 1.52.1+dfsg

=== debian/changelog ===
r-bioc-genomicfeatures (1.52.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 06:45:13 +0200
