=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-bioc-biocgenerics,
                r-bioc-s4vectors,
                r-bioc-iranges,
-               r-bioc-genomeinfodb (>= 1.34.7),
+               r-bioc-genomeinfodb (>= 1.35.8),
                r-bioc-genomicranges,
                r-bioc-annotationdbi,
                r-cran-dbi,
