## r-bioc-genomicfeatures 1.52.2+dfsg

=== debian/changelog ===
r-bioc-genomicfeatures (1.52.2+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 29 Aug 2023 00:18:00 +0000
