## r-bioc-genomicfeatures 1.54.3%2Bdfsg

=== debian/changelog ===
r-bioc-genomicfeatures (1.54.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 05 Feb 2024 10:01:08 +0100

r-bioc-genomicfeatures (1.54.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 01 Dec 2023 02:04:15 +0000
