## r-bioc-genomicfeatures 1.54.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -14,7 +14,7 @@
         GenomeAnnotation
 URL: https://bioconductor.org/packages/GenomicFeatures
 BugReports: https://github.com/Bioconductor/GenomicFeatures/issues
-Version: 1.50.4
+Version: 1.54.3
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -36,11 +36,11 @@
 	person("D.", "Tenenbaum", role="ctb"),
 	person("D.", "Van Twisk", role="ctb"))
 Depends: R (>= 3.5.0), BiocGenerics (>= 0.1.0), S4Vectors (>= 0.17.29),
-        IRanges (>= 2.13.23), GenomeInfoDb (>= 1.34.7), GenomicRanges
+        IRanges (>= 2.13.23), GenomeInfoDb (>= 1.35.8), GenomicRanges
         (>= 1.31.17), AnnotationDbi (>= 1.41.4)
 Imports: methods, utils, stats, tools, DBI, RSQLite (>= 2.0), RCurl,
         XVector (>= 0.19.7), Biostrings (>= 2.47.6), BiocIO,
-        rtracklayer (>= 1.51.5), biomaRt (>= 2.17.1), Biobase (>=
+        rtracklayer (>= 1.51.5), biomaRt (>= 2.58.2), Biobase (>=
         2.15.1)
 Suggests: RMariaDB, org.Mm.eg.db, org.Hs.eg.db, BSgenome,
         BSgenome.Hsapiens.UCSC.hg19 (>= 1.3.17),
@@ -63,19 +63,20 @@
         makeTxDbFromGRanges.R makeTxDbFromGFF.R makeFeatureDbFromUCSC.R
         mapIdsToRanges.R id2name.R transcripts.R transcriptsBy.R
         transcriptsByOverlaps.R transcriptLengths.R exonicParts.R
-        disjointExons.R extendExonsIntoIntrons.R features.R microRNAs.R
+        extendExonsIntoIntrons.R features.R microRNAs.R
         extractTranscriptSeqs.R extractUpstreamSeqs.R
         getPromoterSeq-methods.R makeTxDbPackage.R select-methods.R
         nearest-methods.R transcriptLocs2refLocs.R
         coordinate-mapping-methods.R proteinToGenome.R
         coverageByTranscript.R zzz.R
 git_url: https://git.bioconductor.org/packages/GenomicFeatures
-git_branch: RELEASE_3_16
-git_last_commit: 68bf6e1
-git_last_commit_date: 2022-12-14
-Date/Publication: 2023-01-24
+git_branch: RELEASE_3_18
+git_last_commit: b42fb34
+git_last_commit_date: 2024-01-30
+Repository: Bioconductor 3.18
+Date/Publication: 2024-01-31
 NeedsCompilation: no
-Packaged: 2023-01-24 21:53:49 UTC; biocbuild
+Packaged: 2024-01-31 22:20:21 UTC; biocbuild
 Author: M. Carlson [aut],
   H. Pagès [aut, cre],
   P. Aboyoun [aut],
