=== debian/control ===
--- 
+++ 
@@ -20,11 +20,11 @@
                r-bioc-biostrings,
                r-bioc-biocio,
                r-bioc-rtracklayer (>= 1.51.5),
-               r-bioc-biomart,
+               r-bioc-biomart (>= 2.58.2),
                r-bioc-biobase,
-# <dh-update-R>do not delete this</dh-update-R>
                r-cran-knitr,
-               r-cran-markdown
+               r-cran-markdown,
+               r-bioc-biocstyle
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfeatures
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfeatures.git
