## r-bioc-genomicfeatures 1.56.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -14,7 +14,7 @@
         GenomeAnnotation
 URL: https://bioconductor.org/packages/GenomicFeatures
 BugReports: https://github.com/Bioconductor/GenomicFeatures/issues
-Version: 1.54.3
+Version: 1.56.0
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -36,13 +36,10 @@
 	person("D.", "Tenenbaum", role="ctb"),
 	person("D.", "Van Twisk", role="ctb"))
 Depends: R (>= 3.5.0), BiocGenerics (>= 0.1.0), S4Vectors (>= 0.17.29),
-        IRanges (>= 2.13.23), GenomeInfoDb (>= 1.35.8), GenomicRanges
-        (>= 1.31.17), AnnotationDbi (>= 1.41.4)
-Imports: methods, utils, stats, tools, DBI, RSQLite (>= 2.0), RCurl,
-        XVector (>= 0.19.7), Biostrings (>= 2.47.6), BiocIO,
-        rtracklayer (>= 1.51.5), biomaRt (>= 2.58.2), Biobase (>=
-        2.15.1)
-Suggests: RMariaDB, org.Mm.eg.db, org.Hs.eg.db, BSgenome,
+        IRanges (>= 2.37.1), GenomeInfoDb (>= 1.35.8), GenomicRanges
+        (>= 1.55.2), AnnotationDbi (>= 1.41.4)
+Imports: methods, utils, stats, DBI, XVector, Biostrings, rtracklayer
+Suggests: txdbmaker, org.Mm.eg.db, org.Hs.eg.db, BSgenome,
         BSgenome.Hsapiens.UCSC.hg19 (>= 1.3.17),
         BSgenome.Celegans.UCSC.ce11, BSgenome.Dmelanogaster.UCSC.dm3
         (>= 1.3.17), mirbase.db, FDb.UCSC.tRNAs,
@@ -56,27 +53,25 @@
         (>= 0.0.5), GenomicAlignments (>= 1.15.7), ensembldb,
         AnnotationFilter, RUnit, BiocStyle, knitr, markdown
 VignetteBuilder: knitr
-Collate: utils.R TxDb-schema.R TxDb-SELECT-helpers.R UCSC-utils.R
-        Ensembl-utils.R findCompatibleMarts.R TxDb-class.R
-        FeatureDb-class.R makeTxDb.R makeTxDbFromUCSC.R
-        makeTxDbFromBiomart.R makeTxDbFromEnsembl.R
+Collate: utils.R TxDb-schema.R TxDb-SELECT-helpers.R TxDb-class.R
+        FeatureDb-class.R mapIdsToRanges.R id2name.R transcripts.R
+        transcriptsBy.R transcriptsByOverlaps.R transcriptLengths.R
+        exonicParts.R extendExonsIntoIntrons.R features.R microRNAs.R
+        extractTranscriptSeqs.R extractUpstreamSeqs.R
+        getPromoterSeq-methods.R select-methods.R nearest-methods.R
+        transcriptLocs2refLocs.R coordinate-mapping-methods.R
+        proteinToGenome.R coverageByTranscript.R makeTxDb.R
+        makeTxDbFromUCSC.R makeTxDbFromBiomart.R makeTxDbFromEnsembl.R
         makeTxDbFromGRanges.R makeTxDbFromGFF.R makeFeatureDbFromUCSC.R
-        mapIdsToRanges.R id2name.R transcripts.R transcriptsBy.R
-        transcriptsByOverlaps.R transcriptLengths.R exonicParts.R
-        extendExonsIntoIntrons.R features.R microRNAs.R
-        extractTranscriptSeqs.R extractUpstreamSeqs.R
-        getPromoterSeq-methods.R makeTxDbPackage.R select-methods.R
-        nearest-methods.R transcriptLocs2refLocs.R
-        coordinate-mapping-methods.R proteinToGenome.R
-        coverageByTranscript.R zzz.R
+        makeTxDbPackage.R zzz.R
 git_url: https://git.bioconductor.org/packages/GenomicFeatures
-git_branch: RELEASE_3_18
-git_last_commit: b42fb34
-git_last_commit_date: 2024-01-30
-Repository: Bioconductor 3.18
-Date/Publication: 2024-01-31
+git_branch: RELEASE_3_19
+git_last_commit: e3c5136
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2024-01-31 22:20:21 UTC; biocbuild
+Packaged: 2024-05-01 03:54:50 UTC; biocbuild
 Author: M. Carlson [aut],
   H. Pagès [aut, cre],
   P. Aboyoun [aut],
