=== debian/control ===
--- 
+++ 
@@ -7,24 +7,19 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics,
-               r-bioc-s4vectors,
-               r-bioc-iranges,
-               r-bioc-genomeinfodb (>= 1.35.8),
-               r-bioc-genomicranges,
-               r-bioc-annotationdbi,
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-iranges (>= 2.38.1),
+               r-bioc-genomeinfodb (>= 1.40.1),
+               r-bioc-genomicranges (>= 1.56.1),
+               r-bioc-annotationdbi (>= 1.66.0),
                r-cran-dbi,
-               r-cran-rsqlite,
-               r-cran-rcurl,
-               r-bioc-xvector,
-               r-bioc-biostrings,
-               r-bioc-biocio,
-               r-bioc-rtracklayer (>= 1.51.5),
-               r-bioc-biomart (>= 2.58.2),
-               r-bioc-biobase,
+               r-bioc-xvector (>= 0.44.0),
+               r-bioc-biostrings (>= 2.72.1),
+               r-bioc-rtracklayer (>= 1.64.0),
                r-cran-knitr,
                r-cran-markdown,
-               r-bioc-biocstyle
+               r-bioc-biocstyle (>= 2.32.1)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfeatures
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfeatures.git
@@ -34,9 +29,25 @@
 Package: r-bioc-genomicfeatures
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-iranges (>= 2.38.1),
+         r-bioc-genomeinfodb (>= 1.40.1),
+         r-bioc-genomicranges (>= 1.56.1),
+         r-bioc-annotationdbi (>= 1.66.0),
+         r-bioc-xvector (>= 0.44.0),
+         r-bioc-biostrings (>= 2.72.1),
+         r-bioc-rtracklayer (>= 1.64.0),
+         r-bioc-biocstyle (>= 2.32.1)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-org.hs.eg.db (>= 3.19.1),
+          r-bioc-bsgenome (>= 1.72.0),
+          r-bioc-rsamtools (>= 2.20.0),
+          r-bioc-genomicalignments (>= 1.40.0),
+          r-bioc-ensembldb (>= 2.28.0),
+          r-bioc-annotationfilter (>= 1.28.0)
 Description: GNU R tools for making and manipulating transcript centric annotations
  A set of tools and methods for making and manipulating transcript
  centric annotations. With these tools the user can easily download the
