## r-bioc-genomicfeatures 1.58.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Package: GenomicFeatures
-Title: Conveniently import and query gene models
-Description: A set of tools and methods for making and manipulating
-	transcript centric annotations. With these tools the user can
-	easily download the genomic locations of the transcripts, exons
-	and cds of a given organism, from either the UCSC Genome
-	Browser or a BioMart database (more sources will be supported
-	in the future). This information is then stored in a local
-	database that keeps track of the relationship between
-	transcripts, exons, cds and genes. Flexible methods are
-	provided for extracting the desired features in a convenient
-	format.
+Title: Query the gene models of a given organism/assembly
+Description: Extract the genomic locations of genes, transcripts, exons,
+	introns, and CDS, for the gene models stored in a TxDb object.
+	A TxDb object is a small database that contains the gene models of
+	a given organism/assembly. Bioconductor provides a small collection
+	of TxDb objects in the form of ready-to-install TxDb packages for
+	the most commonly studied organisms. Additionally, the user can
+	easily make a TxDb object (or package) for the organism/assembly
+	of their choice by using the tools from the txdbmaker package.
 biocViews: Genetics, Infrastructure, Annotation, Sequencing,
         GenomeAnnotation
 URL: https://bioconductor.org/packages/GenomicFeatures
 BugReports: https://github.com/Bioconductor/GenomicFeatures/issues
-Version: 1.56.0
+Version: 1.58.0
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -35,9 +33,9 @@
 	person("L.", "Shepherd", role="ctb"),
 	person("D.", "Tenenbaum", role="ctb"),
 	person("D.", "Van Twisk", role="ctb"))
-Depends: R (>= 3.5.0), BiocGenerics (>= 0.1.0), S4Vectors (>= 0.17.29),
-        IRanges (>= 2.37.1), GenomeInfoDb (>= 1.35.8), GenomicRanges
-        (>= 1.55.2), AnnotationDbi (>= 1.41.4)
+Depends: R (>= 3.5.0), BiocGenerics (>= 0.51.2), S4Vectors (>=
+        0.17.29), IRanges (>= 2.37.1), GenomeInfoDb (>= 1.35.8),
+        GenomicRanges (>= 1.55.2), AnnotationDbi (>= 1.41.4)
 Imports: methods, utils, stats, DBI, XVector, Biostrings, rtracklayer
 Suggests: txdbmaker, org.Mm.eg.db, org.Hs.eg.db, BSgenome,
         BSgenome.Hsapiens.UCSC.hg19 (>= 1.3.17),
@@ -65,13 +63,13 @@
         makeTxDbFromGRanges.R makeTxDbFromGFF.R makeFeatureDbFromUCSC.R
         makeTxDbPackage.R zzz.R
 git_url: https://git.bioconductor.org/packages/GenomicFeatures
-git_branch: RELEASE_3_19
-git_last_commit: e3c5136
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: a6e2405
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 03:54:50 UTC; biocbuild
+Packaged: 2024-10-30 00:50:52 UTC; biocbuild
 Author: M. Carlson [aut],
   H. Pagès [aut, cre],
   P. Aboyoun [aut],
