=== debian/control ===
Source: r-bioc-genomicfeatures
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.51.2),
               r-bioc-s4vectors,
               r-bioc-iranges (>= 2.37.1),
               r-bioc-genomeinfodb (>= 1.35.8),
               r-bioc-genomicranges (>= 1.55.2),
               r-bioc-annotationdbi,
               r-cran-dbi,
               r-bioc-xvector,
               r-bioc-biostrings,
               r-bioc-rtracklayer,
               r-cran-knitr,
               r-cran-markdown,
               r-bioc-biocstyle
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfeatures
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfeatures.git
Homepage: https://bioconductor.org/packages/GenomicFeatures/
Rules-Requires-Root: no

Package: r-bioc-genomicfeatures
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for making and manipulating transcript centric annotations
 A set of tools and methods for making and manipulating transcript
 centric annotations. With these tools the user can easily download the
 genomic locations of the transcripts, exons and cds of a given organism,
 from either the UCSC Genome Browser or a BioMart database (more sources
 will be supported in the future). This information is then stored in a
 local database that keeps track of the relationship between transcripts,
 exons, cds and genes. Flexible methods are provided for extracting the
 desired features in a convenient format.
